<component name="libraryTable">
  <library name="Flutter for Android">
    <CLASSES>
      <root url="jar:///Users/henry/flutter/bin/cache/artifacts/engine/android-arm/flutter.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>
